<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/reset.css">
    <link rel="stylesheet" href="../css/style.css">
    <title>CSS Grid</title>
    <style>
        #grid-container {
            border: 1px solid green;
            height: 300px;
            grid-template: 100px 100px / 100px 80px 120px;
        }
        
    </style>
</head>
<body>
    <ul class="task-description">
        <li>відступ між рядками 20px</li>
        <li>елементи вирівняні по центру контейнера</li>
        <li>відступи від границі контейнеру та між елементами однакові</li>
    </ul>
    <img src="../img/8.png" alt="">
    <div id="grid-container">
        <div class="grid-item grid-item-1">1</div>
        <div class="grid-item grid-item-2">2</div>
        <div class="grid-item grid-item-3">3</div>
        <div class="grid-item grid-item-4">4</div>
        <div class="grid-item grid-item-5">5</div>
        <div class="grid-item grid-item-6">6</div>
    </div>
    <div class="control-buttons">
        <button class="prev-btn"><a href="8.html">Back</a></button>
    </div>
</body>
</html>